Opened 8 years ago

Closed 7 years ago

#381 closed defect (fixed)

No "gear" available to load VI inThunderbird 3.1.20

Reported by: TDxVI@… Owned by:
Version: 0.8.8 Keywords:
Cc:

Description

No "gear" available to load VI in Thunderbird 3.1.20. Is VI compatibe with any other email clients? Will it load into Thunderbird 12?

Change History (1)

comment:1 Changed 7 years ago by rene

Resolution: fixed
Status: newclosed

for use with TB12 use 0.8.9, for TB13 and further please use upcoming 0.9.

Nice regards, Rene

Note: See TracTickets for help on using tickets.